AF: Afuganisitani
ZA: 'Afurika y’Epfo'
AX: 'Åland Islands'
DZ: Alijeriya
AL: Alubaniya
VI: 'Amazinga y’Isugi y’Abanyamerika'
PH: 'Amazinga ya Filipine'
MP: 'Amazinga ya Mariyana ryo mu majaruguru'
RE: 'Amazinga ya Reyiniyo'
SB: 'Amazinga ya Salumoni'
SC: 'Amazinga ya Seyisheli'
TC: 'Amazinga ya Turkisi na Cayikosi'
AD: Andora
AO: Angola
AI: Angwila
AQ: Antarctica
AG: 'Antigwa na Baribuda'
SA: 'Arabiya Sawudite'
AR: Arijantine
AW: Aruba
AM: Arumeniya
IS: Ayisilandi
AZ: Azerubayijani
BS: Bahamasi
BH: Bahareyini
BD: Bangaladeshi
BB: Barubadosi
BY: Belausi
BZ: Belize
BJ: Bene
BM: Berimuda
MM: Birimaniya
BO: Boliviya
BA: 'Bosiniya na Herigozevine'
BW: Botswana
BV: 'Bouvet Island'
BG: Buligariya
BR: Burezili
BF: 'Burukina Faso'
BN: Buruneyi
BT: Butani
TD: Cadi
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danimariki
DM: Dominika
EC: Ekwateri
SV: 'Eli Saluvatori'
ER: Elitereya
EE: Esitoniya
ET: Etiyopiya
FO: 'Faroe Islands'
FJ: Fiji
FI: Finilandi
TF: 'French Southern Territories'
GA: Gabo
GM: Gambiya
GH: Gana
GD: Gerenada
GW: 'Gineya Bisawu'
GQ: 'Gineya Ekwatoriyali'
GG: Guernsey
GN: Guneya
GL: Gurunilandi
GY: Guyane
GP: Gwadelupe
GU: Gwamu
GT: Gwatemala
GF: 'Gwayana y’Abafaransa'
HT: Hayiti
HM: 'Heard & McDonald Islands'
ES: Hisipaniya
HN: Hondurasi
HK: 'Hong Kong SAR China'
HU: Hungariya
VG: 'Ibirwa by’isugi by’Abongereza'
CV: 'Ibirwa bya Kapuveri'
KY: 'Ibirwa bya Keyimani'
UA: Ikerene
ID: Indoneziya
IO: 'Intara y’Ubwongereza yo mu birwa by’Abahindi'
IQ: Iraki
IR: Irani
UY: Irigwe
IE: Irilandi
IL: Isiraheli
IM: 'Isle of Man'
FK: 'Izinga rya Filikilandi'
KM: 'Izinga rya Komore'
CK: 'Izinga rya Kuku'
MH: 'Izinga rya Marishari'
MU: 'Izinga rya Morise'
NF: 'izinga rya Norufoluke'
CY: 'Izinga rya Shipure'
JM: Jamayika
JE: Jersey
GE: Jeworujiya
DJ: Jibuti
GI: Juburalitari
KH: Kamboje
CM: Kameruni
CA: Kanada
QA: Katari
KZ: Kazakisitani
KE: Kenya
CU: Kiba
KI: Kiribati
KG: Kirigisitani
CO: Kolombiya
CG: Kongo
KP: 'Koreya y’amajaruguru'
KR: 'Koreya y’amajepfo'
HR: Korowasiya
CR: Kositarika
CI: Kotedivuware
KW: Koweti
LV: Lativa
LA: Layosi
LS: Lesoto
AE: 'Leta Zunze Ubumwe z’Abarabu'
US: 'Leta Zunze Ubumwe za Amerika'
LB: Libani
LR: Liberiya
LY: Libiya
LI: Lishyitenshitayini
LT: Lituwaniya
LU: Lukusamburu
MO: 'Macao SAR China'
MG: Madagasikari
MW: Malawi
MY: Maleziya
ML: Mali
MT: Malita
MQ: Maritiniki
MA: Maroke
YT: Mayote
MX: Migizike
FM: Mikoroniziya
EG: Misiri
MV: Moludave
MD: Moludavi
MC: Monako
MN: Mongoliya
ME: Montenegro
MS: Monteserati
MR: Moritaniya
MZ: Mozambiki
NA: Namibiya
NR: Nawuru
NP: Nepali
NE: Nijeri
NG: Nijeriya
NI: Nikaragwa
NC: Niyukaledoniya
NU: Niyuwe
MK: 'North Macedonia'
'NO': Noruveji
NZ: Nuvelizelandi
OM: Omani
AU: Ositaraliya
AT: Otirishe
PK: Pakisitani
PW: Palawu
PS: 'Palesitina Wesitibanka na Gaza'
PA: Panama
PG: 'Papuwa Niyugineya'
PY: Paragwe
PE: Peru
PN: Pitikeyirini
PF: 'Polineziya y’Abafaransa'
PL: Polonye
PT: Porutugali
PR: Puwetoriko
CD: 'Repubulika Iharanira Demokarasi ya Kongo'
CZ: 'Repubulika ya Ceke'
DO: 'Repubulika ya Dominika'
CF: 'Repubulika ya Santarafurika'
RO: Rumaniya
WS: Samowa
AS: 'Samowa nyamerika'
SM: Sanimarino
ST: 'Sawotome na Perensipe'
SH: Sehelene
KN: 'Sekitsi na Nevisi'
LC: Selusiya
PM: 'Sempiyeri na Mikeloni'
SN: Senegali
RS: Serbia
VC: 'Sevensa na Gerenadine'
CL: Shili
SK: Silovakiya
SI: Siloveniya
SG: Singapuru
SX: 'Sint Maarten'
LK: Sirilanka
SY: Siriya
SL: Siyeralewone
SO: Somaliya
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudani
SR: Suriname
SZ: Suwazilandi
SE: Suwedi
SJ: 'Svalbard & Jan Mayen'
TJ: Tajikisitani
TZ: Tanzaniya
TH: Tayilandi
TW: Tayiwani
TL: 'Timoru y’iburasirazuba'
TT: 'Tirinidadi na Tobago'
TG: Togo
TK: Tokelawu
TO: Tonga
TN: Tuniziya
TR: Turukiya
TM: Turukumenisitani
TV: Tuvalu
RW: 'u Rwanda'
UM: 'U.S. Outlying Islands'
BE: Ububiligi
DE: Ubudage
FR: Ubufaransa
UG: Ubugande
GR: Ubugereki
IN: Ubuhindi
NL: Ubuholandi
BI: Uburundi
RU: Uburusiya
CN: Ubushinwa
CH: Ubusuwisi
IT: Ubutaliyani
JP: Ubuyapani
GB: Ubwongereza
VA: 'Umurwa wa Vatikani'
UZ: Uzubekisitani
VU: Vanuwatu
VE: Venezuwela
VN: Viyetinamu
WF: 'Walisi na Futuna'
EH: 'Western Sahara'
YE: Yemeni
JO: Yorudaniya
ZM: Zambiya
ZW: Zimbabwe
